Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends

### - m -

- M : faiss::ProductQuantizer , faiss::OPQMatrix
- maintain_direct_map : faiss::IndexIVF , faiss::IndexBinaryIVF
- mallocCurrent_ : faiss::gpu::StackDeviceMemory::Stack
- map : faiss::RemapDimensionsTransform
- max_codes : faiss::IVFSearchParameters , faiss::IndexIVF , faiss::IndexBinaryIVF
- max_level : faiss::HNSW
- max_points_per_centroid : FaissClusteringParameters , faiss::ClusteringParameters
- max_points_per_d : faiss::PCAMatrix
- max_train_points : faiss::OPQMatrix
- maxListLength_ : faiss::gpu::IVFBase
- mean : faiss::PCAMatrix
- memorySpace : faiss::gpu::GpuIndexConfig
- memorySpace_ : faiss::gpu::GpuIndex
- metric_type : faiss::IndexBinary , faiss::Index
- min_points_per_centroid : FaissClusteringParameters , faiss::ClusteringParameters
- min_test_duration : faiss::ParameterSpace
- minPagedSize_ : faiss::gpu::GpuIndexFlat